﻿.hidden {display:none !important;}

body {
	font-size: 75%;
}

ol{
	max-width:60em;
}

.simpleSwitcher h2{
	color:#C00;
}

.simpleSwitcher .callout {
	border-top: 6px #06C solid;
	background: #FFFFFF;
	box-shadow: 10px 10px 30px #CCC;
	padding: 15px;
}

.tools-callout a[rel=lightbox] img{
	display: block;
	margin: 0 auto 10px auto;
	box-shadow: 0px 5px 20px #C0C0C0;
}

.boards img{
	width:258px;
	float: right;
	margin: 0 0 20px 14px;
}


/* --------------------------------------------------------- */
/* ---------------------- structure ------------------------ */
/* --------------------------------------------------------- */

#maincontainer {
	max-width: 1230px;
	margin: 0 3% 1em;
}

#contentwrapper {
	position: relative;
}


/* --------------------------------------------------------- */
/* ------------------------ header ------------------------- */
/* --------------------------------------------------------- */

.ticom-top-header-container {
	height: 47px;
	border-bottom: 1px solid rgb(219, 216, 216);
	position: relative;
	max-width: 1230px;
	margin: 0 3% 1em;
}

.ticom-top-header-container img {
	float: left;
	padding-left: 0;
	position: relative;
	*top:-5px;
	top: -5px\0/IE8+9;
}

.ticom-top-header-links {
	color: rgb(0, 0, 0);
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 14px;
	left: 720px;
	position: absolute;
	top: 20px;
	width: 280px;
	display: inline;
	padding-right: 20px;
}

.ticom-top-header-links li {
display: inline;
padding-right: 10px;
background: none;
}

.ticom-top-header-links a:link, .ticom-top-header-links a:visited, .ticom-top-header-links a:active {
text-decoration: none;
color: rgb(0, 0, 0);
left: 0px;
}

.ticom-top-header-links a:hover {
	text-decoration: underline;
	color: rgb(234, 39, 42);
	left: 0px;
}

.clear{
	clear: all;
}


/* --------------------------------------------------------- */
/* ------------------------- search ------------------------ */
/* --------------------------------------------------------- */

.usbarinputbox, .field {
width: 170px;
height: auto;
padding: 5px 8px;
margin: 0;
border: 1px solid #BBB;
background-color: #fff;
color: #333;
font-size: 12px;
font-weight: bold;
vertical-align: middle;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
position: absolute;
}

.usbarinputbox{
	right: 34px;
}

.usbtn-b {
vertical-align: middle;
background: url(/assets/en/images/homepage/submit-butt.png) no-repeat;
cursor: pointer;
width: 30px;
height: 26px;
padding: 0;
margin: 0 0 0 4px;
border: none;
position: absolute;
right: 0;
}

.search .c3{
	padding-right: 0;
}

#usautocmain {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    left: 35px;
    padding: 6px;
    position: absolute;
    top: 28px;
    width: 85%;
    z-index: 30000;
	display:none;
}

div.search input{
	border-width: 1px;
	font-size: 1em;
	padding: 5px;
	margin: 3px;
}


/* --------------------------------------------------------- */
/* ------------- design tools search accordion ------------- */
/* --------------------------------------------------------- */

.group_row img{
	display: none;
}

.xhdr {
	display:none;
}

body div.gridbox_modern table.obj td {
	padding:10px;
}

td.group_row{
	background: #f0f0f0;
	background: -moz-linear-gradient(top, #f2f2f2 0%, #d1d1d1 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(99%,#d1d1d1));
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#d1 d1d1 99%);
	background: -o-linear-gradient(top, #f2f2f2 0%,#d1d1d1 99%);
	background: -ms-linear-gradient(top, #f2f2f2 0%,#d1d1d1 99%);
	background: linear-gradient(to bottom, #f2f2f2 0%,#d1d1d1 99%);
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 1.1em;
	color: #189;
	outline: 1px #bbb solid;
	cursor: pointer;
	margin: 0 0 0 0;
	text-indent: 44px;
	z-index: 2;
	position: relative;
	line-height: 34px;
	padding: 0!important;
	border:none!important;
}

td.group_row:before {
	background: #B2B2B2;
    background: linear-gradient(to bottom, #D8D8D8 1%, #B2B2B2 100%) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    content: "+";
    display: inline-block;
    font-size: 1.3em;
    height: 34px;
    left: 0;
    line-height: 34px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    width: 34px;
}

td.group_row.minus:before {
    content: "-";
}

.simpleswitcher div.gridbox_modern table.obj td{
	padding: 5px;
}

#appnotes-header, #evm-header, #refdes-header{
	cursor: pointer;
}
#appnotes-header.active, #evm-header.active, #refdes-header.active{
	cursor: default;
	color: #C00;
}

#appnotes, #evm, #refdes{
	display: none;
}

#appnotes.active, #evm.active, #refdes.active{
	display: inherit;
}

div.gridbox .objbox, #gridbox, #gridbox2, #gridbox3 {
	height: auto!important;
	width: auto!important;
}

div.search {
	margin-bottom: 1em;
}

div.search input{
	border-width: 1px;
	/* height:25px; */
	font-size: 1em;
	padding: 5px;
	margin: 3px;
	/* background: #FFF; */
} /* EDITED BY J BIBLE/ NOV 25 */

body div.gridbox_modern table.obj tr.rowselected td.cellselected, body div.gridbox table.obj td.cellselected {
background-color: transparent;
}

#gridbox2 td:first-child{
	visibility: hidden;
}

#gridbox2 td.group_row{
	visibility: visible;
}

.tool-selector .reset_search_btn {
    position: relative;    
    border-left: 1px solid #AAAAAA;
    margin: 3px -25px 0px 0px;
    left: -30px;
    margin-right: -28px\9;
    padding: 6px;
    display: none
}
.tool-selector .reset_search_btn a {
    text-decoration: none
}


/* --------------------------------------------------------- */
/* ----------------------- webench ------------------------- */
/* --------------------------------------------------------- */
#webenchcategory2 table{
	width:100%!important;
}
#webenchcategory2 th{
	width: auto!important;
}
 #webenchcategory2 #ssWTabContent{
 	width:100%!important;
 	padding:10px;
 	*padding:0;
 }

.links #ssWTabContent ul {
list-style-type: disc;
margin-bottom: 14px;
}

.links #ssWTabContent ul li{
	background-image: none;
	padding-left: 0;
}